.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	letter-spacing: 1px;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC002E;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.addressback {
	background-image: url(images/borders_04.gif);
	background-repeat: no-repeat;
}
.leftsideback {
	background-image: url(images/bordersside_07.gif);
	background-repeat: repeat-y;
}
.rightsideback {
	background-image: url(images/bordersside_09.gif);
	background-repeat: repeat-y;
}
